package cn.com.qmth.stmms.biz.mark.utils;

public class TaskStatus {

    private Integer libraryId;

    private Integer studentId;

    private Integer markerId;

    private long time;

    public TaskStatus(Integer libraryId, Integer studentId, Integer markerId) {
        this.libraryId = libraryId;
        this.studentId = studentId;
        this.markerId = markerId;
        this.time = System.currentTimeMillis();
    }

    public Integer getLibraryId() {
        return libraryId;
    }

    public void setLibraryId(Integer libraryId) {
        this.libraryId = libraryId;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Integer getMarkerId() {
        return markerId;
    }

    public void setMarkerId(Integer markerId) {
        this.markerId = markerId;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

}
